<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello Wordl 2</title>
</head>
<body>
    <header>
        <h1>Hola mundo</h1>
        <h4>Vamos a aprender muchas cosas</h4>
        <nav><ul>
                <li><a href="#"> Opcion 1</a></li>
                <li><a href="#"> Opcion 2</a></li>
                <li><a href="#"> Opcion 3</a></li>
                <li><a href="#"> Opcion 4</a></li>
            </ul>
        </nav>
    </header>
    <section>
        <h2>seccion 1</h2>
        <article>
            <h3>articulo 1</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum, voluptas, voluptatibus odit quos repudiandae qui voluptatem sequi at fugiat ex laboriosam, deleniti voluptatum debitis veniam nostrum numquam! Possimus, animi iusto.</p>
        </article>
    </section>
    <section>
        <h2>seccion 2</h2>
        <article>
            <h3>articulo 2</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum, voluptas, voluptatibus odit quos repudiandae qui voluptatem sequi at fugiat ex laboriosam, deleniti voluptatum debitis veniam nostrum numquam! Possimus, animi iusto.</p>
        </article>
    </section>
    <section>
        <h2>seccion 3</h2>
        <article>
            <h3>articulo 3</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum, voluptas, voluptatibus odit quos repudiandae qui voluptatem sequi at fugiat ex laboriosam, deleniti voluptatum debitis veniam nostrum numquam! Possimus, animi iusto.</p>
        </article>
    </section>
</body>
</html>